Subject: [ietf-provreg] Re: Fwd: 56th IETF WG/BOF Scheduling

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Mon, 24 Feb 2003 11:14:23 -0500

Ed,

Several people have asked me if I plan to attend -56.  I'm not.

I won't enter a TSA zone of control (e.g., US Airport) for any
reasons other than family emergency.

I passed through three TSA checkpoints on my travel to last week's
meeting of the Domain Registrar Constituency, held jointly with
several of the Domain Registries.

I was subjected to special processing at two of the three checkpoints.
The last time I flew PWD/NYC/WDC the same results obtained.

Everyone's tolerance for this sort of thing is their own. Mine
has simply been exceeded.

Eric